/* Proxima Nova */
@font-face {
  font-family: "proxima_nova_rgbold";
  src: url("../fonts/proximanova-bold-webfont.eot");
  src: url("../fonts/proximanova-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/proximanova-bold-webfont.woff2") format("woff2"), url("../fonts/proximanova-bold-webfont.woff") format("woff"), url("../fonts/proximanova-bold-webfont.ttf") format("truetype"), url("../fonts/proximanova-bold-webfont.svg#proxima_nova_rgbold") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "proxima_nova_rgregular";
  src: url("../fonts/proximanova-regular-webfont.eot");
  src: url("../fonts/proximanova-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/proximanova-regular-webfont.woff2") format("woff2"), url("../fonts/proximanova-regular-webfont.woff") format("woff"), url("../fonts/proximanova-regular-webfont.ttf") format("truetype"), url("../fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "proxima_novalight";
  src: url("../fonts/proximanova-light-webfont.eot");
  src: url("../fonts/proximanova-light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/proximanova-light-webfont.woff2") format("woff2"), url("../fonts/proximanova-light-webfont.woff") format("woff"), url("../fonts/proximanova-light-webfont.ttf") format("truetype"), url("../fonts/proximanova-light-webfont.svg#proxima_novalight") format("svg");
  font-weight: normal;
  font-style: normal; }

/* Bebas */
@font-face {
  font-family: "bebas_neuebold";
  src: url("../fonts/bebasneue_bold_0-webfont.eot");
  src: url("../fonts/bebasneue_bold_0-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/bebasneue_bold_0-webfont.woff2") format("woff2"), url("../fonts/bebasneue_bold_0-webfont.woff") format("woff"), url("../fonts/bebasneue_bold_0-webfont.ttf") format("truetype"), url("../fonts/bebasneue_bold_0-webfont.svg#bebas_neuebold") format("svg");
  font-weight: normal;
  font-style: normal; }

/* Protimient */
@font-face {
  font-family: "eksjaregular";
  src: url("../fonts/protimient_-_eksja-webfont.eot");
  src: url("../fonts/protimient_-_eksja-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/protimient_-_eksja-webfont.woff2") format("woff2"), url("../fonts/protimient_-_eksja-webfont.woff") format("woff"), url("../fonts/protimient_-_eksja-webfont.ttf") format("truetype"), url("../fonts/protimient_-_eksja-webfont.svg#eksjaregular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon.eot?-w9rhih");
  src: url("../fonts/icomoon.eot?#iefix-w9rhih") format("embedded-opentype"), url("../fonts/icomoon.ttf?-w9rhih") format("truetype"), url("../fonts/icomoon.woff?-w9rhih") format("woff"), url("../fonts/icomoon.svg?-w9rhih#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }

/* Montserrat */
@font-face {
  font-family: "montserrat_regular";
  src: url("../fonts/Montserrat-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "montserrat_bold";
  src: url("../fonts/Montserrat-Bold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }
